FLANG

Public Types | Static Public Member Functions | List of all members
Fortran::common::CombineTuplesHelper< TUPLES > Struct Template Reference

## Public Types
using | type = decltype(f(static_cast< TUPLES * >(nullptr)...))

## Static Public Member Functions
static decltype(auto) | f (TUPLES *... a)

The documentation for this struct was generated from the following file:

- include/flang/Common/template.h